Subject: Re: LSM Joining Case Test - Rajendra Kumar
From: Rajendra Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Nov 2020 04:12:55 -0500

| | LSM Joining Case Test

Name | Rajendra Kumar
E-mail | [email-masked]
Phone Number | (201014) 9911310478
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I like this job profile and perfectly matched with my work experience. So I’am interested for this job.
Also i would like to inform you I’am five years experience person.

Regard’s

Rajendra kumar

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

My opinion on good and bad customer service please read below important lines.

1- First a service provider should be well known about value of customers.
Supposed customer facing a issue but that’s not an actual problem, but important things is how much minimum time we will take to resolve the customer issue.
2- For bad customer service means company know how to sale the products and don’t know about how to fix customer issues, as well no planing for after customer service. That’s will impact on bad customer services.

| |

You can edit this submission and view all your submissions easily.